
*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

.lg-title{
    font-family: 'Blinker', sans-serif;
    padding: 0.6rem 0;
    text-transform: capitalize;
    color: #fff;
    font-family: 'Cinzel', serif;
}

.lg-title{
    font-size: 2.5rem;
    font-weight: 500;
    text-align: center;
    padding: 1.3rem 0;
}


.text-light{
    font-size: 1rem;
    font-weight: 600;
    line-height: 1.5;
    margin: 0.4rem 0;
    color: #fff;
    font-family: 'Cinzel', serif;
}

/* PRODUTOS */

.products{
    background: linear-gradient(180deg,#000 50%, #181717 50%);
    padding: 3.2rem 0;
}

.products .text-light{
    text-align: center;
    width: 70%;
    margin: 0.9rem auto;
}

.popular{
    padding: 0rem 3.5rem;
}

.popular h1{
    margin: 3rem 0remm;
    color: #fff;
    margin-bottom: 2rem;
}

.single-item{
    width: 20%;
    margin-right: 1rem;
    background: #fff;
    border-radius: 5px;
    color: #000;
}

.single-item .img{
    height: 230px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.single-item .info {
    padding: 1rem;
}

.single-item .info h3,
.single-item .info p{
    text-align: center;
    margin-bottom: 1rem;
}

.item-flex {
    display: flex;
    justify-content: space-between;
}

.item-flex .rating{
    color: #f8ce11;
}

.price h4 {
    font-size: 1.3rem;
    font-family: sans-serif;
}

/************* MEDIA QUERY *************/

@media only screen and (max-width: 980px) {
    .carousel-item{
        display: block;
        width: 100%;
        height: auto;
    }

    .carousel-info {
        width: 100%;
        height: auto;
    }

    .carousel-image{
        display: none;
    }

    .single-item{
        width: 30%;
    }
}

@media only screen and (max-width: 768px) {
    .single-item {
        width: 100% !important;
    }
}

@media only screen and (max-width: 540px){
    .single-item {
        width: 100% !important;
    }
}
